Support Snap or Appimage

Anki does not support third party distribution packages : https://faqs.ankiweb.net/third-party-linux-packages-and-source-builds-are-not-supported.html

However, the current distribution method is a terrible way of installing Anki since it comes with a cart of pre-built dependencies and still requires make install.

Please support Snap/Appimage/Flatpak or any other mean of installation.
Theses packaging format are specifically designed for Anki’s usecase, so it is kind of a waste to keep using the archaic make install way.

Long story short, we need a cleaner way of installing Anki.